<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="l74 c. 1" xml:id="l74_1" facs="L74_1.jpg" />In nomine Domini, amen. 1386.<lb />
               Conpater karissime siatis quod feci unum <w n="l74_5" type="diritto economia politica" ref="#1457" pos="s.m.">canbium</w> cum <persName n="l74_10" type="0" ref="#1275">Boromeo</persName> et cum <persName n="l74_9" type="0" ref="#3395">Iohani de Bonromeis</persName><lb />
               de <w n="l74_6" type="monete" ref="#2845" pos="s.m.">florinis</w> 150 quos oportent michi pro solvendo <w n="l74_7" type="materiali" ref="#3724" pos="s.m.">gualdos</w> quos hemi pro vobis<lb />
               sicut vos bene sitis. Aliud non scribo nixi salutem.<lb />
               Item siatis quod recepi de <persName n="l74_11" type="0" ref="#1025">Bencciis</persName> <w n="l74_3" type="diritto economia politica" ref="#2127" pos="s.m.">contum</w> <w n="l74_7" type="materiali" ref="#3724" pos="s.m.">gualdorum</w> et comodo ero domini. Dicam<lb />
               vobis omnia per ordinem.<lb />
               <persName n="l74_12" type="0" ref="#2532">Dominicus Grassus</persName> dedit die 19 <w n="l74_1" type="calendario" ref="#2680" pos="s.m.">februarii</w> in <placeName n="l74_8" type="0" ref="#4860">Melano</placeName>.<lb />
               Domino <persName n="l74_2" type="0" ref="#320">Andrea de Bonano</persName>,<lb />
               conpatri karissimo in <placeName n="l74_4" type="0" ref="#3214">Ianua</placeName>. Detur.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>